app_name=AR Drawing
package_name=com.ar.photo.drawing.paint
keystoreFile=app/ARDrawing(com.ar.photo.drawing.paint).jks
key_alias=ARDrawing(com.ar.photo.drawing.paint)key0
key_store_password=ARDrawing(com.ar.photo.drawing.paint)
key_password=ARDrawing(com.ar.photo.drawing.paint)